/* AJUSTE AVISO EXTERNO v1.4 */
.tp-exit-overlay .tp-exit-dialog .tp-exit-banner h2{
 display:block!important;
 width:auto!important;
 margin:0!important;
 padding:0!important;
 border:0!important;
 border-radius:0!important;
 background:transparent!important;
 box-shadow:none!important;
 color:#fff!important;
 font-size:27px!important;
 line-height:1.15!important;
 font-weight:850!important;
 opacity:1!important;
}
@media(max-width:560px){
 .tp-exit-overlay .tp-exit-dialog .tp-exit-banner h2{font-size:23px!important;}
}
